0 Replies Latest reply on Feb 16, 2010 9:01 AM by Magic Creative

    Overriding libraries located in jboss_as/lib/endorsed (xalan.jar, xercesImpl.jar, serializer.jar)

    Magic Creative Novice

      hi,

       

      I hope this question is targeted at the right forum. A legacy application is running together with new Seam based applications. In the old app Apache FOP is used which is dependent on older versions of xalan, xerces... The newer apps need newer versions of those libraries.

       

      Is it possible to achieve this by putting the newest libs in endorsed and configure the older apps to load from the /server/default/lib for example so that there is no class loader exception?

       

      Greetings